File lxqt-qtplugin.changes of Package lxqt-qtplugin

-------------------------------------------------------------------
Mon Sep 19 16:28:51 UTC 2016 - and.november@opensuse.org

- replacement libQt5XdgIconLoader-devel on pkgconfig(Qt5XdgIconLoader)

-------------------------------------------------------------------
Tue Sep 13 12:38:28 UTC 2016 - mvetter@suse.com

- Require libQt5XdgIconLoader-devel instead of pkgconfig(Qt5Xdg)
  because IconLoader has its own package now and got split out
  of libqt5xdg.

-------------------------------------------------------------------
Fri Aug 19 14:10:10 UTC 2016 - and.november@opensuse.org

- use cmake and pkconfig instead of packagename to have it work for Fedora too

-------------------------------------------------------------------
Fri Aug  5 12:58:03 UTC 2016 - mvetter@suse.com

- Git version
- Depend on Qt5XdgIconLoader which is in Qt5Xdg